Version: dev-perl/Net-Z3950-ZOOM 1.280.0-r1:0

Depends On: >=dev-libs/yaz-2.1.50 dev-lang/perl:=[-build(-)]

USE Flags:

1.280.0-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus